Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Does LMS3.1 supports Windows 2008

Dear NetPro,

I have a new installation for LMS3.1 for windows on Windows 2008, actually during the setup process I got message informing that LMS3.1 is not compatible with windows 2008.

Please is there a workaround, Service Pack, or new image to resolve this issue.

Regards,

1 REPLY
Cisco Employee

Re: Does LMS3.1 supports Windows 2008

157
Views
0
Helpful
1
Replies